*{margin:0; padding:0; outline:none;}
html{height:100%; width:100%}
body{ margin:0; padding:0; background:#b6e3ff url(../images/mainBg.jpg) center top repeat; font:12px normal Tahoma, Geneva, sans-serif;}
.loginBg{margin:0 auto; display:block; width:950px; height:480px; background:url(../images/loginBg.jpg) center top no-repeat; margin-top:130px;}
.loginBox{margin:0 auto; position:relative; display:block; width: 587px; height:270px; }
.login-fields{display:block; position:absolute; width:300px; left:230px; top:55px;}
.login-fields label {display:block; width:75px; float:left; margin-bottom:5px;}
.login-fields .input {width:200px; height:18px; padding:3px; float:left; border:0; background:#fff; margin-bottom:5px; color:#666}
.login-fields br{clear:both}
.login-fields .submitBtn{float:right; margin-right:18px;}
.login-fields .errorTxt{display:block; text-align:left; background:url(../images/warning.png) left 5px no-repeat; font-weight:bold; color:#C00; padding:5px 0 8px 20px;}

#header .head_block{display:block; height:137px; background:#0e6ab1 url(../images/header_img_logo.jpg) left top no-repeat; }
#header .head_details{display:block; margin-left:558px;}
#header .top_block{text-align:right; padding-right:20px; margin-bottom:60px; color:#FFF; font-size:11px;}
#header .top_block a{color:#FFF; font-size:11px; text-decoration:none;}
#header .company-header{text-align:right; padding-right:20px; margin-bottom:5px; color:#FFF; font-size:18px; font-weight:bold;}
#header .place-date{text-align:right; padding-right:20px; margin-bottom:5px; color:#fff44b; font-size:12px;}
#header .breadcrumb-block{display:block; background:#094878; border-top:1px solid #21b3ee; height:32px;}
#header .breadcrumb-block .breadCrumbs{display:block; width:80%; height:32px; font-size:11px; padding-left:20px; line-height:32px; color:#66ccff; float:left;}
#header .breadcrumb-block .breadCrumbs a{text-decoration:underline; font-size:11px; color:#66ccff; }
#header .breadcrumb-block .home-logout{display:block; text-align:right; padding-right:20px; width:80px; float:right;}
#header .datetime-stamp{display:block; height:32px; font-size:11px; padding-right:20px; text-align:right; line-height:32px; color:#6c6c6c;}

#iconsHolder {display:block; margin:0 auto; min-height:300px; padding-top:35px; width:95%;}
#iconsHolder .theIcon{display:block; width:192px; height:116px; margin:0 40px 20px 0; float:left;}

.footer{display:block; height:35px; line-height:35px; font-size:11px; color:#5990b2; text-align:center;}